# Instructions

This will be the instructions for the application.

---

## Getting Started

1. Install the application by running `npm install` in the project directory.
2. Start the application by running `npm start` in the project directory.
3. Open the application in your browser at `http://localhost:3000`.

## Usage

1. Create a new note by clicking the "New Note" button.
2. Edit an existing note by clicking on it.
3. Delete a note by clicking the "Delete" button.
